Subject: Re: linux-next: manual merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Fri, 3 Feb 2012 10:51:24 +0000

On Fri, Feb 03, 2012 at 12:59:02PM +1100, Stephen Rothwell wrote:

> I fixed it up (I think - see below) and can carry the fix as necessary.

That's the correct fix, thanks.  I'll resolve this in my tree once
Linus' tree has merged the conflicting stuff.